	* { margin:0px; padding:0px; }
	body { font-size:12px; font-family:"Microsoft YaHei" }
	li { list-style:none; }
	img { border:0; }
	a { text-decoration:none; }
	a:hover { text-decoration:underline }
	.cls , .clear { clear:both; }
	
	#header { width:100%; height:99px; border-bottom:7px solid #153170; }
	
	#menu { width:1060px; height:98px; margin:0 auto; }
	#menu .logo { float:left; }
	#menu .menu { float:left; width:500px; line-height:40px; margin-top:10px; }
	#menu .menu .menu1 { float:left; height:40px; width:100%; text-align:right; color:#999999; }
	#menu .menu .menu1 a { color:#999999; }
	#menu .menu .menu2 { float:left; height:30px; line-height:30px; width:100%; font-size:14px; text-align:right; font-weight:bold; }
	#menu .menu .menu2 a { color:#4a4945; }
	#menu .menu .menu2 a.on { color:#f5b800; }
	
	
	#header #link { margin-top:15px; float:right;  }
	#header #link ul li { width:85px; height:18px; line-height:18px; float:left; position:relative; border-right:1px solid #dadada; text-align:center;  }
	#header #link ul li a{ height:18px; line-height:18px; color:#999999; text-align:center; font-size:12px; font-weight:bold; }

	#header #link ul li a:hover { text-decoration:underline;}
	#header #link ul li:hover ul { display:block; padding:5px 0px 5px 12px;  }
	#header #link ul li ul { background:#ffffff; position:absolute; right:0; top:17px; z-index:500; display:none;  }
	#header #link ul li ul li{ height:25px; line-height:25px; background:url(images/icon1.png) no-repeat 0 center; text-align:left; border:none; width:auto; padding:0px 20px 0px 0px; }
	#header #link ul li ul li a{ color:#999999; white-space:nowrap; margin:0px 0px 0px 10px; font-size:12px; height:25px; line-height:25px; }
	#header #link ul li ul li a:hover{ text-decoration:underline;}
	
	
	#member { width:1060px; height:69px; margin:0 auto; }
	#member .div1 { float:left; }
	#member .div2 { float:left; height:69px; width:960px;  font-size:14px; line-height:22px; margin-left:5px; }
	
	#full-screen-slider { width:100%; float:left; position:relative;}
	#slides { display:block; width:100%; height:423px; list-style:none; padding:0; margin:0; position:relative; }
	#slides li {	display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute; }
	#slides li a { display:block; width:100%; height:100%; text-indent:-9999px; }
	#pagination { display:block; list-style:none; position:absolute; left:47%; top:390px; z-index:9900;  padding:-15px 15px 5px 0; margin:0px; }
	#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:15px; border-radius:5px; background:#FFF; }
	#pagination li a { text-indent:-9999px; height:10px; width:10px; float:left; overflow:hidden; }
	#pagination li.current { background:#87d675; }

	#bn {  }
	#bn img { max-width: 100%; height:auto }
	
	.con { width:1060px;  margin:0 auto; display:block; clear:both; }
	.con a { color: #000; }
	.con1 { padding:40px 0px 20px; }
	.con1 li { float:left; width:192px; height:122px; overflow:hidden; margin:0px 10px; line-height:20px; }
	
	.con .title { width:230px; }
	.con .title .t1 { font-size:28px; color:#1d2f70; line-height:32px; }
	.con .title .t2 { font-size:20px; color:#1d2f70; line-height:28px; }
	
	/*con2*/
	.con2 .newpic { width: 430px; height: 288px; float: left; margin-top:10px; }
	
	.con2 .list { float: right; width: 600px; margin-top:-20px; }
	.con2 .listcon { float: right; width: 600px; }
	.con2 .listcon ul { display:none; }
	.con2 .listcon ul.on { display:block; }	
	
	.con2 .listtab { float:right; width:600px; height:54px; }
	.con2 .listtab ul { width:600px; border-bottom:5px solid #ccc; height:27px; }
	.con2 .listtab li { height:21px; line-height:21px; float:left;  color:#1d2f70; cursor:pointer; overflow:hidden; font-size:16px; font-weight:bold; border-bottom:5px solid #ccc;  padding:0px 18px 6px; }
	.con2 .listtab li.on { border-bottom:5px solid #1d2f70; }
	
	.con2 .listcon li { width:600px; height:23px; line-height:24px; overflow:hidden; float:left; padding-left:14px; background:url(images/img08.jpg) no-repeat 0 50%; }
	.con2 .listcon li .txt { width:510px; float:left; }
	.con2 .listcon li .txt a:hover { text-decoration:underline; }
	.con2 .listcon li .date { width:70px; float:left; text-align:left;  padding-left:12px; }
	
	.con3 { padding:40px 0px; }

	.con4 .plist {}
	.con4 .plist li { width:245px; height:220px; float:left; margin:10px; color:#1d2f70; font-size:18px; text-align:center; line-height:50px; }
	.con4 .plist li img { width:245px; height:183px; }
	.con4 .plist li a { color:#1d2f70; text-decoration:none; }
	
	.con5 .newpic { width: 750px; height: 200px; float: left; margin-top:10px; }
	.con5 .newpic .vdpic li { width:240px; height:140px; float:left; margin-right:10px; }
	.con5 .newpic .vdpic li img  { width:240px; height:140px;  }
	
	.con5 .title { margin-bottom:10px; }
	.con5 .list { float: left; width: 280px; margin-left:30px; margin-top:10px; }
	.con5 .list2 { width:300px; }
	.con5 .listcon { float: left; width: 280px; }
	.con5 .listcon ul { display:none; }
	.con5 .listcon ul.on { display:block; }	
	
	.con5 .listtab { float:left; width:100%; height:46px; }
	.con5 .listtab ul { width:100%; border-bottom:5px solid #ccc; height:27px; }
	.con5 .listtab ul p { float:right; margin-right:10px; font-weight:bold; color:#1d2f70; line-height:32px; height:27px; width:100px; text-align:right }
	.con5 .listtab ul p a { color:#1d2f70; }
	.con5 .listtab ul p a:hover { text-decoration:none;}
	.con5 .listtab li { height:21px; line-height:21px; float:left;  color:#1d2f70; cursor:pointer; overflow:hidden; font-size:16px; font-weight:bold; border-bottom:5px solid #ccc;  padding:0px 18px 6px; }
	.con5 .listtab li.on { border-bottom:5px solid #1d2f70; }
	
	.con5 .listcon li { width:370px; height:23px; line-height:24px; overflow:hidden; float:left; padding-left:14px; background:url(images/img08.jpg) no-repeat 0 50%; }
	.con5 .listcon li .txt { width:180px; float:left; overflow:hidden; }
	.con5 .listcon li .txt a:hover { text-decoration:underline; }
	.con5 .listcon li .date { width:70px; float:left; text-align:left;  padding:0px 10px; }
	
	.con5 #cp_pic { width:300px; float:left; margin-top:18px; }
	.con5 .cp_pic_left { width:21px; float:left; margin-top:20px; }
	.con5 .cp_pic_main { width:245px; height:145px; float:left; overflow:hidden; }
	.con5 .cp_pic_main li { float:left; width:245px; height:140px; }
	.con5 .cp_pic_main li img { width:245px; height:140px; }
	.con5 .cp_pic_right { width:21px; float:left; margin-top:20px; }
	
	.con6 { margin-top:30px; }
	.con6 .listtab { float:left; width:100%; height:46px; }
	.con6 .listtab ul { width:100%; border-bottom:5px solid #ccc; height:27px; }
	.con6 .listtab ul p { float:right; margin-right:10px; font-weight:bold; color:#1d2f70; line-height:32px; height:27px; width:100px; text-align:right }
	.con6 .listtab ul p a { color:#1d2f70; }
	.con6 .listtab ul p a:hover { text-decoration:none;}
	.con6 .listtab li { height:21px; line-height:21px; float:left;  color:#1d2f70; cursor:pointer; overflow:hidden; font-size:16px; font-weight:bold; border-bottom:5px solid #ccc;  padding:0px 18px 6px; }
	.con6 .listtab li.on { border-bottom:5px solid #1d2f70; }
	
	.con6 #hd_pic { width:1060px; float:left; margin-bottom:20px; }
	.con6 .hd_pic_left { width:21px; float:left; }
	.con6 .hd_pic_main  { width:1010px; float:left; height:100px; overflow:hidden; }
	.con6 .hd_pic_main #piclist li { float:left; width:155px; height:100px; margin:0px 7px; }
	.con6 .hd_pic_main #piclist li img { width:155px; height:100px; }
	.con6 .hd_pic_right  { width:21px; float:left; }
	
	.prev , .next { cursor:pointer; }
	
	.copyright { padding:20px 0px; border-top: solid 2px #e7e7ea; line-height:24px; }
	
	#location { height:42px; line-height:42px; width:100%; background:#f1f1f1; font-size:14px; }
	
	#main { padding:40px 0px 20px; }
	/*#left { width:216px; float:left; font-size:14px; }
	#left a { text-decoration:none; }
	#left li { width:200px; float:left; height:40px; line-height:40px; border:1px solid #CCC; padding-left:14px;  }
	#left li { border-bottom:0px; }
	#left li.on,#left li:hover { border-left: solid 4px #132f6f; padding-left:11px; }
	#left li.on a ,#left li:hover a { color:#132f6f; } 
	#left ul.last { border-bottom:1px solid #CCC }*/
	
	#left { width:210px;  float:left; }
	#left #mtitle { color:#16316f; font-weight:bold; width:210px; }
	#left #mtitle .t1 { font-size:18px; line-height:36px; height:36px; }
	#left #mtitle .t1 span { padding-top:20px; }
	#left #mtitle .t2 { font-size:14px; }
	
	#leftmenu { font-size:14px; } 
	#leftmenu .lm_top { background:url(images/left01.jpg) no-repeat; height:33px; float:left; width:210px; }
	#leftmenu .lm_middle { background:url(images/left03.jpg) repeat-y; float:left; padding:10px 0px 20px; width:210px; }
	#leftmenu .lm_middle li {  padding-left:20px; width:120px; margin-left:40px; height:26px; line-height:26px; font-size:14px; }
	#leftmenu .lm_middle li:hover, #leftmenu .lm_middle li.on { background:url(images/left04.jpg) no-repeat 0 50%; }
	#leftmenu .lm_middle li a { color:#16316f; font-weight:700; }
	#leftmenu .lm_middle li a:hover, #leftmenu .lm_middle li.on a { color:#f78c00; }
	#leftmenu .lm_bottom { background:url(images/left02.jpg) no-repeat; float:left; width:210px;  height:10px; }
	#leftmenu a { text-decoration:none; }
	
	#right { margin-left:70px; width:770px; float:left; }
	
	h1.btitle { font-size:26px; font-weight:bold; margin-bottom:30px;}
	
	#article { line-height:26px; font-size:14px;  }
	#article h1.title { font-size:18px; font-weight:bold; height:36px; line-height:36px; text-align:center; width:100%; }
	#article .date { text-align:center; font-size:14px;  border-bottom:#ccc 1px solid;  height:26px; line-height:26px; padding:0px 0px 10px; margin-bottom:20px;  }
	#article img { max-width:100%; }
	
	#aother { margin:40px 0px 10px; color:#000; font-size:14px; float:left; line-height:24px; width:100%; }
	#aother a { color:#000; }
	
	#list li { height:30px; line-height:30px; float:left;  width:770px; background:url(images/img14.jpg) repeat-x bottom; }
	#list li .title { width:670px; float:left; line-height:30px; overflow:hidden; padding-left:10px; background:url(images/img13.jpg) no-repeat 0 50%; }
	#list li .date { width:80px; float:left; margin-left:10px; }
	
	#plist { }
	#plist li { width:240px; height:180px; float:left; margin-bottom:20px; }
	#plist li img { width:240px; height:140px; }
	#plist li .title { height:40px; line-height:40px; width:240px; float:left; overflow:hidden; text-align:center; }
	#plist li.mp { margin:0px 20px; }
	
	#page { margin:20px 0px 0px; text-align:center; font-size:14px; }
	#page a { padding:2px; margin:0px 2px; }